# Path for DBGE scripts and binaries
setenv PATH $DBGE_HOME/scripts:$DBGE_HOME/bin:$PATH

# FL setup
setenv FL_DIR $DBGE_HOME/fl/fl_0.79a
setenv PATH $FL_DIR/bin:$PATH

# Define IDL command
setenv IDL_CMD "fl -32"

# IDL startup file
setenv IDL_STARTUP $DBGE_HOME/idl/idl_startup.pro

# DBGE tile and kml directories
setenv DBGE_TILE_DIR $DBGE_HOME/tiles
setenv DBGE_KML_DIR $DBGE_HOME/kml

# Debug flag
setenv DBGE_DEBUG "NO"

# DBGE URL for KML files
setenv DBGE_KML_URL "http://sunset.ssec.wisc.edu/kml/"

# Local DB site name, lat, lon
setenv DBGE_SITE_NAME "SSEC"    # Note: all capital letters, no spaces allowed
setenv DBGE_SITE_LAT "43.071"
setenv DBGE_SITE_LON "-89.406"
